#u1503
{
	border-color: #000000;
	background: #262626 url("../../images/pattern-overlay-u1503-fr.png") no-repeat left top;
	background-color: rgba(0,0,0,0.85);
	background-size: cover;
}

#u7493-4
{
	background-color: transparent;
	line-height: 112px;
	font-size: 93px;
	color: #FF0000;
	letter-spacing: -10px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
}

#u7492-4
{
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: justify;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u1570-4
{
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: transparent;
	line-height: 26px;
	font-size: 19px;
	text-align: center;
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 100;
}

#u7491,#u2326,#menuu2338
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u2361
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u2361:hover
{
	background-color: #FFFFFF;
}

#u2362-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: left;
	color: #000000;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
}

#u2361:hover #u2362-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2347
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u2347:hover
{
	background-color: #FFFFFF;
}

#u2350-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: left;
	color: #000000;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
}

#u2347:hover #u2350-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2340
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u2340:hover
{
	background-color: #FFFFFF;
}

#u2343-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: left;
	color: #000000;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
}

#u2340:hover #u2343-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2324,#u2360,#u2346,#u2339,#u2353
{
	background-color: transparent;
}

#u2356
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u2356:hover
{
	background-color: #FFFFFF;
}

#u2357-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: left;
	color: #000000;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
}

#u2356:hover #u2357-4 p
{
	color: #000000;
	visibility: inherit;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u1632
{
	border-color: #000000;
	background: #262626 url("../../images/pattern-overlay-u1503-fr.png") no-repeat left top;
	background-color: rgba(0,0,0,0.85);
	background-size: cover;
}

#u5525
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../../images/blank.gif");
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
}

#u5525:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u5525.MuseLinkActive
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
}

#u5525.MuseLinkActive::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	-webkit-transition: box-shadow 0s ease 0s;
	transition: box-shadow 0s ease 0s;
	box-shadow: inset 0px 0px 0px rgba(0,0,0,0), inset 0px 0px 0px rgba(0,0,0,0);
}

#u1557-6
{
	background-color: transparent;
	opacity: 0.53;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=53)";
	filter: alpha(opacity=53);
	line-height: 23px;
	font-size: 21px;
	color: #B1B1B1;
	letter-spacing: 1px;
	text-align: center;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
}


